html {
    background: none;
}
body {
    background: #c3d0d9 url('../i/flower.jpg') no-repeat center -590px fixed;
    padding-bottom: 1px;
}


h6 {
    font-family: proxima-nova, Arial, sans-serif;

}

hr.dots {
    border: none;
    border-top: 1px dashed #ccc;
    margin: 1em 0;
}



.features {
    position: relative;
    z-index: 100;
}


.errorlist {
    margin: 0 0 2px;
}
.errorlist li {
    color: red;
}


.subtitle.ssl {
    background: url(../i/ssl.jpg) 560px top no-repeat;
    padding-top: 30px;
    margin-top: -30px;
}
.maincontent.cart {
    padding: 10px 1% 50px;
}
.maincontent.cart .text,
form.default {
    margin: 10px 160px;
}
form.default p {
    margin: 0 0 20px;
}
form.default p label,
form.default .formrow label {
    font-size: 14px;
    width: 220px;
}
form.default p input,
form.default p textarea,
form.default p select {
    width: 240px;
}
form.default .total {
    font-size: 14px;
    font-family: proxima-nova, helvetica, sans-serif;
    text-transform: uppercase;
    margin: 0 0 10px;
    padding: 8px 10px 5px 0;
    width: 107px;
    float: left;
    display: inline;
}
form.default input[type=text],
form.default textarea {
    border: 1px solid #ccc;
    padding: 3px;
}
form.default input.next {
    background: #666;
    color: #fff;
    text-transform: uppercase;
    border: none;
    padding: 8px 20px;
    width: auto;
    font-weight: 600;
    float: right;
    display: inline;
    cursor: pointer;
}
form.default input.next:hover {
    background: #333;
}
form.default hr {
    margin: 20px 0 0;
    background: #666;
    height: 1px;
    border: none;
}
form.default .errorlist {
    margin-left: 225px;
}
form.default #id_expiration_0,
form.default #id_expiration_1 {
    width: 80px;
}

form.default .formrow {
    float: left;
    width: 200px;
    margin: 0 40px 0 0;
    min-height: 70px;
}
form.default .formrow input,
form.default .formrow textarea,
form.default .formrow select {
    width: 100%;
}
form.default .formrow label {
    width: auto;
    display: block;
    margin: 0 0 5px;
}
form.default .formrow .errorlist {
    margin: 0;
}
form.default h6 {
    font-size: 14px;
    border-bottom: 1px solid #ccc;
    margin: 15px 0;
    padding: 0 0 10px;
}


form.checkout ul li {
    margin: 0 0 10px;
    padding: 0 0 10px;
    border-bottom: 1px solid #eee;
    position: relative;
}
form.checkout ul li .x {
    position: absolute;
    left: -20px;
    top: 0;
    bottom: 0;
    display: none;
    font-size: 16px;
    width: 20px;
    line-height: 100%;
    cursor: pointer;
}
form.checkout ul li:hover .x {
    display: block;
}
form.checkout ul input {
    width: 20px;
    margin: 0 50px 0 0;
}
form.checkout ul .linetotal {
    position: absolute;
    right: 0;
    top: 5px;
}
form.checkout .update {

}
form.checkout .shipping {
    margin: 20px 0 0;
}


.maincontent.certificate {
    padding-top: 40px;
    padding-bottom: 40px;
    position: relative;
}
.maincontent.certificate .subtitle,
.maincontent.certificate .sectiondivider,
.maincontent.certificate form {
    width: auto;
    margin-left: 140px;
    margin-right: 140px;
}
.maincontent.certificate .subtitle {

}
.maincontent.certificate form .or {
    float: left;
    padding-top: 26px;
    margin-right: 40px;
}
.maincontent.certificate .number {
    position: absolute;
    left: 60px;
    font-size: 24px;
    width: 32px;
    text-align: center;
    height: 32px;
    line-height: 32px;
    border: 3px solid #979797;
    color: #979797;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    font-family: proxima-nova, Arial, sans-serif;
    font-weight: 700;
    margin: 10px 0 0;
}
.maincontent.certificate .formrow {
    width: 120px;
    position: relative;
    margin:
}
.maincontent.certificate .formrow.treatment {
    width: 240px;
}
.maincontent.certificate .formrow.message {
    width: 280px;
}
.maincontent.certificate .errorlist {
    margin: 0;
}


.cartprogress {
    margin: 10px 160px 40px;
    font-family: proxima-nova, Arial, sans-serif;
}
.cartprogress a.current {
    color: #333;
}

.footer .newsletter {
    margin-top: -4px;
    line-height: 20px;
}
.footer .newsletter label {
    font-size: inherit;
}
.footer span.newsletter form {
  display: inline-block;
}

.productdetailimg {
    width: 200px;
    height: 450px;
}
.productdetailimg img {
    width: auto;
}
.shopproduct img {
    margin: 0;
    padding: 0;
    width: auto;
}

body.shopdetail .maincontent {
    background: none;
    padding: 0;
    width: 100%;
}
body.shopdetail .maincontent .subwrap {
    margin: 0 0 5px;
    background: #fff;
    padding: 1%;
}
body.shopdetail .maincontent .related {
    margin-top: 2em;
}
body.shopdetail .maincontent .consultreminder {
    margin-bottom: 2em;
}
body.shopdetail .relatedwrap .shopproduct .description {
    display: none;
}


.certificatepreview {
    padding-top: 20px;
    padding-bottom: 20px;
}
.certificatepreview h2 {
    color: #333;
    margin: 0 40px 10px;
}
.certificatepreview p {
    margin: 0 0 10px 40px;
    float: left;
    display: inline;
    width: 480px;
}
.certificatepreview form {
    margin: 0 40px;
}
.certificatepreview .preview {
    margin: 20px 40px;
}
.certificatepreview form ul {

}
.certificatepreview form ul li {
    float: left;
    width: auto;
    margin: 0 30px 10px 0;
}
.certificatepreview form ul li input {
    margin: 0 10px 0 0;
}
.certificatepreview .preview {
    position: relative;
}
.certificatepreview .preview div {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}
.certificatepreview .submit {
    float: none;
    width: auto;
}
.certificatepreview .submit .next {
    margin: 0 0 0 10px;
}



.maincontent.contact #map {
    margin: 20px 40px;
    height: 440px;
}
.maincontent.contact hr {
    margin: 1em 40px;
}
.maincontent.contact .col {
    float: left;
    width: 190px;
    margin: 40px 0 20px 40px;

    position: relative;
}
.maincontent.contact h2 {
    margin: 20px 0 -30px 40px;

}
.maincontent.contact .apps {
    font-size: 1.8em;
    margin: 20px 40px;
    display: block;
}
.maincontent.contact .apps a {
    color: #111;
}

.maincontent.contact .col h2 {
    margin: 0 0 10px;
}
.maincontent.contact .col p {
    font-size: 1.3em;
}
.maincontent.contact .col input {
    padding: 5px;
    width: 150px;

}

.maincontent.contact input.subscribe {
    width: 70px;
    position: absolute;
    right: -60px;
    top: 5px;
}



.maincontent .image_rotator {
    list-style: none;
    margin: 0;
    position: relative;
}

.maincontent .image_rotator li {
    margin: 0;
    display: none;
}

.maincontent .image_rotator li img {
    display: block;
}

.maincontent .image_rotator li.main {
    display: block;
}




.overlay {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    background: #c3d0d9;
    filter:  alpha(opacity=90);
    background: rgba(195, 208, 217, 0.6);
    z-index: 100;
}
.overlay .popup {
    width: 380px;
    margin: 100px auto;
    padding: 40px;
    text-align: center;
    background: #fff;
}
.overlay .popup p {
    margin: 0 40px 20px;
}
.overlay .popup a {
    width: 189px;
    border-right: 1px solid #aaa;
    float: left;
    display: inline;
    padding: 5px 0;
    text-align: center;
    cursor: pointer;
    text-transform: uppercase;
    font-size: 14px;
}
.overlay .popup a.omega {
    border-right: none;
}



body.promotion .maincontent .button {
    font-size: 16px;
    font-weight: bold;
    background: #a8c9df;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    padding: 15px 30px;
    display: inline-block;
}
